---
date: 2025-03-17T09:07:34+00:00
tags:
  - personal
title: Good enough is perfect
excerpt:
---
A couple of years ago, I was diagnosed with inattentive-type ADHD. At the time, it felt like it explained so much about me and the things I struggled with. I started medication, and I was hopeful that it would be enough to balance out the issues I was having.

Obviously, it wasn't. A lot of things did improve: my emotional regulation, and my ability to work on tasks[^1] in particular saw an improvement. But one thing that I still found - and continue to find - hard was with my general organisation and housekeeping skills. To put it bluntly, I'm messy.

The issue I face is that, the worse it gets, the more important the task feels, which just makes it even harder to begin. I wind up in a guilt and shame spiral. I never invite people over to my house because I'm ashamed of the mess. It was a significant factor in the breakdown of my marriage, because it meant my ex was having to bear more of the housekeeping load, which was unfair. Of course, once that became clear it made it _even_ harder to start. I just wound up _hating_ myself.

But last week I picked up a book that attempts to reframe the problem in a more positive way: [How To Keep House While Drowning by KC Davis](https://uk.bookshop.org/p/books/how-to-keep-house-while-drowning-a-gentle-approach-to-cleaning-and-organising-kc-davis/7598977?ean=9781529159417). In the book, she makes the case that self-care tasks like tidying are morally neutral, and not being able to keep up with them is not a personal failing. She also provides a bunch of really useful ways to make your space work _for you_, rather than trying to force yourself to adapt to a new routine or system that just won't work.

Honestly, reading this book and the way that the author describes how she has felt around housework and general organisation was validating in a way that I can't really explain. The tips she provides are incredibly useful, particularly around prioritising tasks, making places at least less cluttered if not perfectly tidy, and simple things like placing a box in places where you usually leave things out. That last one in particular was like a lightbulb going on; my desk is always a mess, so I went out and bought a large basket and just... swept everything into it. Now my desk is clear, and it's certainly no less-organised than it was before.

I can't recommend this book enough for people with executive function disorders, it really does help to reframe the thinking around organisation in a way that's much kinder to yourself. It's still very much a work-in-progress but any improvement is better than none. The author pens one of my favourite phrases: Good enough is perfect.


[^1]: This is heavily-dependent on other factors like sleep, stress levels, general happiness